
.pkp_structure_head{
	background: linear-gradient(315deg, #36096d 0%, #37d5d6 74%);
}
.pkp_structure_body{
	background: blue;
	padding-left: 100px;
}
.pkp_structure_footer{
	background: #333;
        color: #fff;
}
.pkp_structure_footer a{
        font color: #fff;
}
.block_make_submission_link{
	border-color: red;
	background: #111;
}

.pkp_structure_main {

	background: #f8f8ff;
}